[arch-commits] CVS update of extra/system/ethtool (PKGBUILD)

Paul Mattal paul at archlinux.org
Wed Aug 1 09:29:59 EDT 2007


    Date: Wednesday, August 1, 2007 @ 09:29:59
  Author: paul
    Path: /home/cvs-extra/extra/system/ethtool

Modified: PKGBUILD (1.5 -> 1.6)

upgpkg: ethtool 6-1
update to 6


----------+
 PKGBUILD |   14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)


Index: extra/system/ethtool/PKGBUILD
diff -u extra/system/ethtool/PKGBUILD:1.5 extra/system/ethtool/PKGBUILD:1.6
--- extra/system/ethtool/PKGBUILD:1.5	Sun Dec 24 08:59:15 2006
+++ extra/system/ethtool/PKGBUILD	Wed Aug  1 09:29:58 2007
@@ -1,13 +1,13 @@
-# $Id: PKGBUILD,v 1.5 2006/12/24 13:59:15 paul Exp $
+# $Id: PKGBUILD,v 1.6 2007/08/01 13:29:58 paul Exp $
 # Maintainer: Paul Mattal <paul at archlinux.org>
 # Contributer: Martin Kemp <mdkemp at elys.com>
 pkgname=ethtool
-pkgver=5
+pkgver=6
 pkgrel=1
 pkgdesc="gkernel ethtool"
 arch=(i686 x86_64)
 url="http://sourceforge.net/projects/gkernel/"
-license=""
+license=('GPL')
 depends=(glibc)
 makedepends=()
 conflicts=()
@@ -15,11 +15,11 @@
 backup=()
 install=
 source=(http://easynews.dl.sf.net/sourceforge/gkernel/$pkgname-$pkgver.tar.gz)
-md5sums=('5df7f165974e096e2de890e099f87a12')
+md5sums=('3b721ec27f17ebf320ba8c505cf66d9c')
 
 build() {
-  cd $startdir/src/$pkgname-$pkgver
-  ./configure --prefix=/usr
+  cd $startdir/src/$pkgname-$pkgver || return 1
+  ./configure --prefix=/usr || return 1
   make || return 1
-  make DESTDIR=$startdir/pkg install
+  make DESTDIR=$startdir/pkg install || return 1
 }




More information about the arch-commits mailing list